Bug 19931 - Omnibus: Update popup window templates to use Bootstrap grid
Summary: Omnibus: Update popup window templates to use Bootstrap grid
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Templates (show other bugs)
Version: master
Hardware: All All
: P5 - low enhancement (vote)
Assignee: Owen Leonard
QA Contact: Testopia
URL:
Keywords:
Depends on: 19932 19946 19947 19949 19950 19952 19954 19959 19960
Blocks: 14546
  Show dependency treegraph
 
Reported: 2018-01-09 13:30 UTC by Owen Leonard
Modified: 2019-10-14 19:58 UTC (History)
2 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Owen Leonard 2018-01-09 13:30:40 UTC
The templates for popup windows are fairly simple -- one or two columns, so they could be easily updated to use the Bootstrap grid instead of YUI.
Comment 1 Martin Renvoize 2018-10-17 14:20:25 UTC
All dependencies are 'RESOLVED FIXED' so I think we can mark this Omnibus bug as such too ;)